i.ortho.elev(1)

NAME
i.ortho.elev - Select or modify the target elevation model.

KEYWORDS
imagery, orthorectify

SYNOPSIS
i.ortho.elev
i.ortho.elev --help
i.ortho.elev [-p] group=name [location=name] [mapset=name] [elevation=name] [math_expression=string] [units=string] [null_value=string] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-p
    Print currently selected elevation map and exit

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

group=name [required]
    Name of imagery group for ortho-rectification

location=name
    Location name
    Name of the target location

mapset=name
    Name of mapset (default: current search path)
    Name of the target mapset

elevation=name
    Name of elevation map to use for ortho-rectification

math_expression=string
    Math expression to convert to real elevation

units=string
    Unit of the elevation map
    Options: miles, feet, meters, kilometers, acres, hectares

null_value=string
    No data value

DESCRIPTION
i.ortho.elev is used to select or modify the target elevation model.

SEE ALSO
i.ortho.photo
i.ortho.camera
i.photo.2image
i.photo.2target
i.ortho.init
i.rectify

AUTHOR
Mike Baba, DBA Systems, Inc.
Bugfixes and enhancements for GRASS GIS 7 by Markus Metz

SOURCE CODE

Available at: i.ortho.elev source code (history)

Accessed: Wednesday Jul 09 13:14:14 2025

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 7.8.8 Reference Manual